@charset "utf-8";
/* CSS Document */

/* ★ファイルの文字コードを上記でutf-8を指定していて実際のファイル保存がShift_JISになっていたためIEで表示が崩れました。 */

/*
============================================================
 共通スタイルシート
 ----------------------------------------------------------
 概要：全ページで共通して使用するスタイルを記述する
============================================================
*/
/*
================= 目次 =================

// 初期設定
// IE5.5以下用センタリング設定
// 余白設定用クラス
// ページ構造
// レイアウト
// トップページ
// text
// CSSハック

========================================
*/


/*-------------------------------------
// 初期設定
-------------------------------------*/

/* 基本設定 */
html
{
	background: #FFE4B5;	/* ユーザがブラウザでデフォルト設定している背景FFD5FFをクリア */
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;	/* デフォルトのフォント設定 */
	font-size: 12px;		/* ブラウザのデフォルトのフォントサイズを12pxに設定 */
	font-style: normal;		/* 斜体やイタリック体のフォントをリセット */
	font-weight: normal;	/* 太字のフォントをリセット */
	line-height: 153%;		/* 行間を153%に設定 */
	overflow-y:scroll;		/* 常に縦のスクロールバーを表示して、ページ間のズレをなくす */
}

/* タグ初期値クリア */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, img, table, th, td, dl, dt, dd, div, li 
{
	font-size: 100%;	/* フォントサイズをデフォルト(上記htmlで設定した12px)の100%(1倍)のサイズに設定 */
	color:#000;	/* デフォルトの文字色を黒に設定 */
	margin: 0;			/* デフォルトマージンをリセット */
	padding: 0;			/* デフォルトパディングをリセット */
}
/* 画像初期値クリア */
img
{
	border: 0; 				/* (リンクを設定した)画像のボーダーをリセット */
	line-height: 0;
	vertical-align: bottom; /* 画像の下の隙間(ディセンダ)をなくす */
}
/* リストスタイルクリア */
ul, dl, ol {
	list-style:none;	/* リストマークのリセット */
}

/*-------------------------------------
// IE5.5以下用センタリング設定
-------------------------------------*/
body {
	text-align: center;	/* [MEMO:IE5.5以下対策①。これと②がないと内容がセンタリングされない] */
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
}
#wrapper {
	text-align: left;  	/* [MEMO:IE5.5以下対策②。これと①がないと内容がセンタリングされない] */
}

/*-------------------------------------
// 余白設定用クラス
-------------------------------------*/

/* 【マージン】上部 */
.mrThalf {	margin-top: 0.5em;}
.mrT1 {	margin-top: 1em;}
.mrT2 {	margin-top: 2em;}
.mrT3 {	margin-top: 3em;}
.mrT4 {	margin-top: 4em;}
.mrT5 {	margin-top: 5em;}
/* 【マージン】下部 */
.mrBhalf {	margin-bottom: 0.5em;}
.mrB1 {	margin-bottom: 1em;}
.mrB2 {	margin-bottom: 2em;}
.mrB3 {	margin-bottom: 3em;}
.mrB4 {	margin-bottom: 4em;}
.mrB5 {	margin-bottom: 5em;}
/* 【マージン】右部 */
.mrRhalf {	margin-right: 0.5em;}
.mrR1 {	margin-right: 1em;}
.mrR2 {	margin-right: 2em;}
.mrR3 {	margin-right: 3em;}
.mrR4 {	margin-right: 4em;}
.mrR5 {	margin-right: 5em;}
/* 【マージン】左部 */
.mrLhalf {	margin-left: 0.5em;}
.mrL1 {	margin-left: 1em;}
.mrL2 {	margin-left: 2em;}
.mrL3 {	margin-left: 3em;}
.mrL4 {	margin-left: 4em;}
.mrL5 {	margin-left: 5em;}
/* 【パディング】上部 */
.pdThalf {	padding-top: 0.5em;}
.pdT1 {	padding-top: 1em;}
.pdT2 {	padding-top: 2em;}
.pdT3 {	padding-top: 3em;}
.pdT4 {	padding-top: 4em;}
.pdT5 {	padding-top: 5em;}
/* 【パディング】下部 */
.pdBhalf {	padding-bottom: 0.5em;}
.pdB1 {	padding-bottom: 1em;}
.pdB2 {	padding-bottom: 2em;}
.pdB3 {	padding-bottom: 3em;}
.pdB4 {	padding-bottom: 4em;}
.pdB5 {	padding-bottom: 5em;}
/* 【パディング】右部 */
.pdRhalf {	padding-right: 0.5em;}
.pdR1 {	padding-right: 1em;}
.pdR2 {	padding-right: 2em;}
.pdR3 {	padding-right: 3em;}
.pdR4 {	padding-right: 4em;}
.pdR5 {	padding-right: 5em;}
/* 【パディング】左部 */
.pdLhalf {	padding-left: 0.5em;}
.pdL1 {	padding-left: 1em;}
.pdL2 {	padding-left: 2em;}
.pdL3 {	padding-left: 3em;}
.pdL4 {	padding-left: 4em;}
.pdL5 {	padding-left: 5em;}

/*-------------------------------------
// ページ構造
-------------------------------------*/

/* ラッパー */
#wrapper{
	width:950px;				/* ページの横幅 */
	margin: 0px auto;/* ★ページのセンタリング(※但しIE5.5以下では適用されない) */
	background-color:#FFF;
	padding-left:50px;
}

/* ヘッダー */
#header {
	background-color:#FFF;
	width:900px;
	}
	 
/* ページボディ */
#pageBody{
	float:left;
	width:900px;
	background-color:#FFF;
	display:inline;}

	
/* メインコンテンツ */	
#mainContents{
	float:left;
	width:675px;
	padding-top:15px;}

/* サイドバー*/
#sideBar{
	float:left;
	width:185px;
	padding:10px 40px 10px 0;}
	
/* フッター */
#footer{
	clear:both;
	width:900px;
	position:relative;}

/*-------------------------------------
// レイアウト
-------------------------------------*/

/* ボックス要素の不可視化 */
.hidden {
	/* 方法１：最も一般的な不可視化の方法（※ブロック要素にしか使えない） */
	width: 0;
	height: 0;
	overflow: hidden;
	
	/* 方法２：ブロック要素、インライン要素ともに使用できる方法（※ただし、音声ブラウザによってはvisibility:hiddenが読まれない） */
	/*
	position: absolute;
	visibility: hidden;
	*/
	
	/* 方法３：簡単だが音声ブラウザで読まれないため推奨されない方法 */
	/*
	display:none;
	*/
	
}


/*-------------------------------------
// トップページ
-------------------------------------*/
/* ヘッダー */

#header ul.mainmenu {height:81px;}

#header ul.mainmenu li {float:left;}

#header ul.mainmenu li.menu1 {background:url(../img/menu1-over.jpg) no-repeat;}
#header ul.mainmenu li.menu1 a{display:block;width:180px;}
#header ul.mainmenu li.menu1 a:hover{background-color:transparent;}
#header ul.mainmenu li.menu1 a:hover img{visibility:hidden;}

#header ul.mainmenu li.menu2 {background:url(../img/menu2-over.jpg) no-repeat;}
#header ul.mainmenu li.menu2 a{display:block;width:180px;}
#header ul.mainmenu li.menu2 a:hover{background-color:transparent;}
#header ul.mainmenu li.menu2 a:hover img{visibility:hidden;}

#header ul.mainmenu li.menu3 {background:url(../img/menu3-over.jpg) no-repeat;}
#header ul.mainmenu li.menu3 a{display:block;width:180px;}
#header ul.mainmenu li.menu3 a:hover{background-color:transparent;}
#header ul.mainmenu li.menu3 a:hover img{visibility:hidden;}

#header ul.mainmenu li.menu4 {background:url(../img/menu4-over.jpg) no-repeat;}
#header ul.mainmenu li.menu4 a{display:block;width:180px;}
#header ul.mainmenu li.menu4 a:hover{background-color:transparent;}
#header ul.mainmenu li.menu4 a:hover img{visibility:hidden;}

#header ul.mainmenu li.menu5 {background:url(../img/menu5-over.jpg) no-repeat;}
#header ul.mainmenu li.menu5 a{display:block;width:180px;}
#header ul.mainmenu li.menu5 a:hover{background-color:transparent;}
#header ul.mainmenu li.menu5 a:hover img{visibility:hidden;}


/* メインコンテンツ */	
#mainContents  #mainInfo ul {padding-left:25px;}
#mainContents  #mainInfo ul li{padding-top:10px}
.font15{font-size:15px;}


/* サイドバー */
#sideBar p.sidebar1{width:182px; height:101px;background:url(../img/report-over.jpg) no-repeat;}
#sideBar p.sidebar1 a{width:182px;height:101px;display:block;}
#sideBar p.sidebar1 a:hover{background-color:transparent;}
#sideBar p.sidebar1 a:hover img{visibility:hidden;}

#sideBar p.sidebar2{width:182px;height:92px;background:url(../img/gikai-over.jpg) no-repeat; margin-top:5px;}
#sideBar p.sidebar2 a{width:182px;height:92px;display:block;}
#sideBar p.sidebar2 a:hover{background-color:transparent;}
#sideBar p.sidebar2 a:hover img{visibility:hidden;}

#sideBar p.sidebar3{width:180px;height:67px;background:url(../img/y-prefecture-over.jpg) no-repeat; margin-top:5px;}
#sideBar p.sidebar3 a{width:180px;height:67px;display:block;}
#sideBar p.sidebar3 a:hover{background-color:transparent;}
#sideBar p.sidebar3 a:hover img{visibility:hidden;}

#sideBar p.sidebar4{width:180px;height:100px;background:url(../img/support-over.jpg) no-repeat; margin-top:5px;}
#sideBar p.sidebar4 a{width:180px;height:100px;display:block;}
#sideBar p.sidebar4 a:hover{background-color:transparent;}
#sideBar p.sidebar4 a:hover img{visibility:hidden;}

#sideBar p.sidebar5{width:182px;height:92px;background:url(../img/hikari-over.jpg) no-repeat; margin-top:5px;}
#sideBar p.sidebar5 a{width:182px;height:92px;display:block;}
#sideBar p.sidebar5 a:hover{background-color:transparent;}
#sideBar p.sidebar5 a:hover img{visibility:hidden;}



/* フッター */
#footer ul{
	position:absolute;
	top:5px;
	left:855px;
}

#footer ul li{
	background-image:url(../img/sankaku2.gif);
	background-repeat:no-repeat;
	background-position:0% 50%;
	padding-left:20px;
}


#footer h3{
	padding:8px 0 0 130px;
}

#footer p.shopAddress{
	position:absolute;
	left:250px;
	top:15px;
	width:500px;
	color:#630;
	font-weight:bold;
	}

#footer p.bottomInfo{
	position:absolute;
	top:80px;
	left:810px;
	color:#630;
	}

#footer address{
	padding-top:10px;
	text-align:center;
}

	
	
/*-------------------------------------
// text
-------------------------------------*/

/* リンクスタイル１ */
a.text {
	color:#630;
	text-decoration:underline;
}

a.text:visited {
	color:#630;
	text-decoration:underline;
}

a.text:hover {
	color:#F00;
	text-decoration:underline;
}

a.text3 {
	color:#000;
	text-decoration:underline;
}

a.text3:visited {
	color:#000;
	text-decoration:underline;
}

a.text3:hover {
	color:#F00;
	text-decoration:underline;
}

a.text-red {
	color:#F00;
	font-weight:bold;
	font-size:15px;
}


/* 固定サイズテキスト */
.t14 { font-size: 14px;}
.t16 { font-size: 16px;}
.t18 { font-size: 18px;}

/* テキスト初期化用クラス */
.noDecoration{
	text-decoration:none;
}


/*-------------------------------------
// CSSハック
-------------------------------------*/

/* グローバルナビゲーション clearfix hack */

/* clearfix hack */
#mainContents  #secoundInfo:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#mainContents  #secoundInfo {
	display: inline-block;
}
*/
/* hide macie \*/
*html #mainContents  #secoundInfo {
	height: 1%;
	clear:both;
}

#mainContents  #secoundInfo {
	display: block;
}


/* end hide */
/* end clearfix hack */


/* clearfix hack */
ul.sidebar li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
ul.sidebar li {
	display: inline-block;
}

/* hide macie \*/
*html ul.sidebar li {
	height: 1%;
}

ul.sidebar li {
	display: block;
}
/* end hide */
/* end clearfix hack */
